* {
	margin: 0;
	padding: 0;
	z-index: 50;
/*		border: 1px solid red;*/
}

body {
	background-color: black;
}

a {
	text-decoration: none;
	color: #92abe9;
}

table {
	width: 100%;
	height: 100%;
}

td {
	vertical-align: middle;
	text-align: center; /* hack for IE */
}

div#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 600px;
	text-align: left; /* hack for IE */
}

div#main {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 600px;
	background-color: black;
	z-index: 50;
/*	border: double #4d3d2a 3px;*/
}

div#main {
	font-size: 20px;
	font-family: Arial, Lucida, 'Lucida Grande', sans-serif;
	line-height: 20px;
}

#curtain {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 600px;
	background-color: black;
	z-index: 100;
}

.menu {
	position: absolute;
	left: 20px;
	width: 780px;
	/*	left: 0px;
	text-align: center;
	width: 800px;*/
}

.menutoggle {
	float: left;
}

.menuitem {
	float: left;
	margin-left: 25px;
}

.background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 600px;
}

.background-link, .center {
	text-align: center;
	width: 800px;
	z-index: 25; /* this is so that it doesn't interfere with other links */
}

.background {
	z-index: 0;
}

#background-image {
	z-index: 0;
}

.avatar {
	border: 1px solid white;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 80px;
	height: 100px;
	z-index: 150;
}

#avatar-shadow {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 80px;
	height: 100px;
	background-color: black;
	z-index: 100;
}

#avatar-image {
	/*	border: 3px outset black;*/
/*	border-right: 3px solid black;
	border-bottom: 3px solid black;*/
}

#avatar-trigger {
	position: absolute;
	left: 10px;
	top: 10px;
}

.form-field {
}

.form-label {
	text-align: right;
	margin-right: 10px;
	text-size: 8px;
}

.ecard td {
	padding: 2px;
}